//-
#modal.as-modal.as-modal--addedtocart.modal.fade(role='dialog' aria-modal='true' aria-label='dialog', style="display:none")
	.modal-dialog.modal-lg.modal-dialog-centered(role='document')
		.modal-content
			.modal-header
				h5#exampleModalLabel.modal-title.d-block.w100p.tac Товар добавлен в корзину
				button.close(type='button', data-bs-dismiss='modal', aria-label='Close')
					span(aria-hidden='true') ×
			.modal-body.as-addedtocard
				img.as-addedtocard__image(src='https://img-otp.e-tiketka.com/upload/thumb/6/a603516b246699de3a621ee0ff8bb1a7.jpg' alt='Смартфон Samsung Galaxy S20 FE (SM-G780F) 128Gb синий')
				.as-addedtocard__info
					.as-addedtocard__info-name Смартфон Samsung Galaxy S20 FE (SM-G780F) 128Gb синий
					.as-addedtocard__basket
						.as-addedtocard__basket-price
							div 8 332 ₽
							.as-addedtocard__basket-price_second Полная стоимость: 49 990 ₽
					.as-addedtocard__info-buttons
						button.btn.btn-outline-primary(type='button')
							span Продолжить покупки
						button.btn.btn-primary(type='button')
							span Перейти в корзину